Package: hawknl / 1.6.8+dfsg2-1

Metadata

Package Version Patches format
hawknl 1.6.8+dfsg2-1 unknown

The format of the patches in the package is not yet supported!